The Puppet Labs Issue Tracker has Moved: https://tickets.puppetlabs.com

Activity

From 04/18/2012 to 04/24/2012

04/25/2012

10:33 pm Bug #13604 (Merged - Pending Release): Apache params cleanup and style guide fix
William Van Hevelingen
10:33 pm Bug #13604 (In Topic Branch Pending Review): Apache params cleanup and style guide fix
Merged: https://github.com/puppetlabs/puppetlabs-apache/commit/42c636341fc76fa5fa7e00e4aaf4b256768f973f William Van Hevelingen
10:25 pm Feature #14171 (Closed): MariaDB support
MariaDB claims be a drop-in replacement for MySQL
Should a provider parameter be added the MySQL module to switch ...
William Van Hevelingen
09:46 pm Feature #13203 (Merged - Pending Release): MySQL module should support SSL
William Van Hevelingen
09:46 pm Feature #13203 (In Topic Branch Pending Review): MySQL module should support SSL
Merged: https://github.com/puppetlabs/puppetlabs-mysql/commit/0a1d154acccf798cd132a5ee2d1580318702369c William Van Hevelingen
09:24 pm Bug #14153 (Merged - Pending Release): puppetlabs-mysql has syntax errors in manifest/server/moni...
William Van Hevelingen
09:24 pm Bug #14153 (In Topic Branch Pending Review): puppetlabs-mysql has syntax errors in manifest/serve...
Merged: https://github.com/puppetlabs/puppetlabs-mysql/commit/779affeb52c49f2e9480bfbd445bd25ed577b9c4 William Van Hevelingen

04/24/2012

02:39 pm Bug #14163 (Closed): puppetlabs mysql module doesn't allow for anonymous users to be removed
In type/database_user.rb, I changed:
raise(ArgumentError, "Invalid database user #{value}") unless value =~ /\w+@[...
Vincent Janelle
03:03 am Bug #14153 (Merged - Pending Release): puppetlabs-mysql has syntax errors in manifest/server/moni...
The dependency against mysql::server is declared with lowercase 'class' and the class 'mysql::monitor' does not exist. François Charlier

04/23/2012

01:48 pm Bug #14138: apt::ppa declares an apt-update exec that should use ${apt::params::provider}
https://github.com/puppetlabs/puppet-apt/pull/44 Daniel Thornton
01:39 pm Bug #14138 (Closed): apt::ppa declares an apt-update exec that should use ${apt::params::provider}
currently the exec in question runs '/usr/bin/aptitude update', but it should run "${apt::params::provider} update". ... Daniel Thornton

04/18/2012

02:51 am Bug #14054 (Closed): Firewall Module should look for the iptables cmdline tool on various places ...
Hi,
in my case the iptables is locates under /usr/sbin/iptables instead of /sbin/iptables.
The firewall provider sh...
Andreas John
 

Also available in: Atom